body { min-width: 990px; background: #424242; }

#wrapper { background: #fff url(../__images/wrapper.png) top repeat-x; }

#header { width: 960px; height: 213px; margin: 0 auto; position: relative; display: block; }
#header span { display: block; color: #fff; font-size: 26px; position: absolute; top: 125px; right: 0; }

#nav { width: 540px; height: 69px; display: block; position: absolute; top: 0; right: 0; }

#contentWrapper { padding: 35px 0; margin: 0 auto; width: 960px; }


.content { width: 640px; padding: 0; float: left; }

#sidebar { width: 280px; float: right; }
#sidebar h3 { color: #fff; background: #6ebb1f; font-weight: 600; padding: 8px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
#sidebar a { color: #000; }
#sidebar a:hover { color: #6ebb1f; }


#slideshow { width: 350px; height: 280px; display: block; position: relative; float: right; margin: 0 0 20px 30px;  }
#slideshow img { width: 340px; height: 270px; display: block; position: absolute; top: 0; left: 0; border: 1px solid #888; padding: 5px; }


a#logo { width: 398px; display: block; height: 110px; position: absolute; top: 69px; left: -10px; background: url(../__images/logo.png); }

#footer { width: 960px; font-size: 13px; float: none; clear: both; margin: 0 auto; padding: 25px 0; text-align: center; color: #888; }
#footer a { color: #888; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }


.page-id-1 .content p span { line-height: 28px; color: #0400b5; }